/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "status"; ObjectID = "5Dw-mA-b6g"; */
"5Dw-mA-b6g.ibExternalAccessibilityDescription" = "status";

/* Class = "NSMenuItem"; title = "Declined (Don’t Notify)"; ObjectID = "Aa8-wD-ImD"; */
"Aa8-wD-ImD.title" = "Abgesagt (Ohne Benachrichtigung)";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "ITb-kW-1Mz"; */
"ITb-kW-1Mz.title" = "Sichern";

/* Class = "NSMenuItem"; title = "Accepted"; ObjectID = "Je9-Bn-Fgf"; */
"Je9-Bn-Fgf.title" = "Akzeptiert";

/* Class = "NSMenuItem"; title = "Declined"; ObjectID = "Mqx-FB-gKe"; */
"Mqx-FB-gKe.title" = "Abgesagt";

/* Class = "NSMenuItem"; title = "Maybe"; ObjectID = "PQt-E6-dz4"; */
"PQt-E6-dz4.title" = "Vielleicht";

/* Class = "NSTextFieldCell"; title = "my status"; ObjectID = "RcN-zS-rVy"; */
"RcN-zS-rVy.title" = "Mein Status";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "RPC-8g-SLO"; */
"RPC-8g-SLO.title" = "Abbrechen";

/* Class = "NSMenuItem"; title = "Accepted (Don’t Notify)"; ObjectID = "xle-oN-70a"; */
"xle-oN-70a.title" = "Akzeptiert (Ohne Benachrichtigung)";

/* Class = "NSMenuItem"; title = "Maybe (Don’t Notify)"; ObjectID = "yBK-8u-N9g"; */
"yBK-8u-N9g.title" = "Vielleicht (Ohne Benachrichtigung)";

